<!DOCTYPE html>
<html>
    <head>
        <title>Área de una curva</title>
        <meta charset="utf-8">
        <script src="programa.js"></script>        
    </head>
    <body>
        <label> Calcular el área bajo la curva de la funcion x^(2)-4x+5</label> </br></br>
        <label> Diga los intervalos</label></br></br>
        <label for="a">Limite inferior:</label><input type="text" id="a"></br></br>
        <label for="b">Limite superior:</label><input type="text" id="b"></br></br>
        <label for="n">Número de intervalos:</label><input type="text" id="n"></br></br>
        <input type="button" value="área" id="botonArea" onclick="area()">
        <div id="area">

        </div>
    </body>
</html>